/* language navigation */
    #language-navigation {   position: absolute; top: 17px; left:580px;  }
    #language-navigation li {  display: inline;   }
    #language-navigation li a { text-indent:-5000px; display: block; float: left; height:33px; margin-right: 12px; }
    #language-navigation a.lang-aus { width: 39px; background: url('../images/flag_aus.gif') top right no-repeat; }
    #language-navigation a.lang-afg { width: 29px; background: url('../images/flag_afg.gif') top right no-repeat; }
    #language-navigation a.lang-chi { width: 29px; background: url('../images/flag_chi.gif') top right no-repeat; }
    #language-navigation a.lang-ira { width: 34px; background: url('../images/flag_ira.gif') top right no-repeat; }    
    #language-navigation a.lang-vie { width: 29px; background: url('../images/flag_vie.gif') top right no-repeat; }
    #language-navigation a.lang-gre { width: 32px; background: url('../images/flag_gre.gif') top right no-repeat; }    
    #language-navigation a.lang-ita { width: 32px; background: url('../images/flag_ita.gif') top right no-repeat; }  

/* MAIN NAVIGATION ---
-------------------------------------------------------------- */



/* main navigation */
.main-nav { position: absolute; top: 40px; left: 260px;  }
  .main-nav li { display: inline; }
  .main-nav li a { color: #fff; text-decoration: none; font-size: 11px; margin-right: 22px; }
  .main-nav li a:hover { text-decoration: underline; }


/* All <ul> tags in the menu including the first level */
.main-nav, .main-nav  ul, .content-nav, .content-nav  ul { margin: 0; padding: 0; list-style: none; }

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.main-nav ul { display: none; position: absolute; top: 1.0em; margin-top: 13px;  left: -1px; width: 150px; background: #FFF;
color: #000; }

/* Second and third etc. level submenus - position across from parent instead */
.main-nav ul ul { top: -1px; margin-top: 0; left: 148px;}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.main-nav li { float: left; display: block; position: relative; margin-right: -1px;}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.main-nav ul li { float: none; margin: 0; margin-bottom: -1px; }

.main-nav ul li a { color: #666; }
.main-nav ul li a:hover { color: #000; }

.main-nav ul>li:last-child { margin-bottom: 1px; /* Mozilla fix */ }

/* Links inside the menu */
.main-nav a { display: block; padding: 3px; color: #000; text-decoration: none; }

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.main-nav a:hover, .main-nav a.highlighted:hover, .main-nav a:focus {
 color: #fff;
}
.main-nav a.highlighted {
 color: #fff;
 text-decoration: underline;
}

.main-nav ul li { background-color: #ccffcc; }



/* Only style submenu indicators within submenus. */
.main-nav a .subind, .content-nav a .subind { display: none; }
.main-nav ul a .subind, .content-nav ul a.subind { display: block; float: right; }


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.main-nav a, .content-nav a { float: left; }
.main-nav ul a, .content-nav ul a { float: none; }
.main-nav a, .content-nav a { float: none; }

/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .main-nav ul li, *:first-child+html .content-nav ul li { float: left; width: 100%; }
* html .main-nav ul li,* html .content-nav ul li  { float: left; height: 1%; }
* html .main-nav ul a, * html .content-nav ul a { height: 1%;}
/* End Hacks */



/* HOMEPAGE > CONTENT NAVIGATION ---
-------------------------------------------------------------- */

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.content-nav ul { display: none; position: absolute; top: 1.0em; margin-top: 103px; left: -1px; width: 250px; color: #000;}

.content-nav ul li a { color: #090; display: block; float: none; text-align: left; margin-bottom: 3px; background: #fff; padding: 0;  }

/* Second and third etc. level submenus - position across from parent instead */
.content-nav ul ul { top: -1px; margin-top: 0; color: #090; display: none; float: none; text-align: left; margin-bottom: 3px; background: #fff; padding: 0; font-size: 11px; left: 90px;}
.content-nav ul ul a { position: relative; }

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.content-nav li { float: left; display: block; position: relative; margin-right: -1px; }

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.content-nav ul li { float: none; margin: 0; margin-bottom: -1px; }

.content-nav ul li a { color: #090; }
.content-nav ul li a:hover { color: #090; text-decoration: underline; }

.content-nav ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.content-nav a { display: block; color: #000; text-decoration: none; }

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.content-nav a:hover, .content-nav a.highlighted:hover, .content-nav a:focus {
 color: #090;
}
.content-nav a.highlighted  {
 color: #090;
 text-decoration: underline; 
 background-position: top left;
}

